NewWacht Bench is live — AI-assisted development for Wacht
GET
/settings/email-templates/{template_name}

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

template_name*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/settings/email-templates/string"
{  "template_name": "string",  "template_data": "string",  "template_from": "string",  "template_reply_to": "string",  "template_subject": "string"}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}